<?php
$this->breadcrumbs=array(
	Yii::t('intranet', 'Titulaciones')=>array('index'),
        Yii::t('intranet', 'Nueva titulacion'),
);

$this->menu=array(
	array(
            'label'=>'<img class="mgright5" alt="Lista de titulaciones" src="' . Yii::app()->baseUrl . '/images/icons/small/white/user.png"/>Lista de titulaciones',
            'url'=>array('index'),
            'linkOptions'=>array('class'=>'iconlink'),
        ),
);
$this->pageTitle=Yii::t('intranet', 'Nueva titulación');
?>

<?php echo $this->renderPartial('_form', array('model'=>$model)); ?>